# Read Postings **GET /postings** Read bank postings (incoming payments) from Komfortkasse. ## Servers - Production: https://ssl.komfortkasse.eu/api/v2 (Production) ## Authentication methods - Api key ## Parameters ### Query parameters - **createdMin** (string) Minimum creation date, inclusive. Format: `dd-MM-yyyy`. - **createdMax** (string) Maximum creation date, exclusive. Format: `dd-MM-yyyy`. - **includeOrders** (boolean) Set to true to include the list of Orders in the response. - **iban** (string) IBAN of bank account. All bank accounts are used if no IBAN is given. ## Responses ### 200 List of postings. #### Body: application/json (array[object]) ### 400 Invalid request — for example missing required fields or wrong format. #### Body: application/json (object) - **error** (string) Error message. ### 401 Authentication failed — API key missing or invalid. #### Body: application/json (object) - **error** (string) Error message. ### 404 Resource not found (e.g. unknown order number). #### Body: application/json (object) - **error** (string) Error message. [Powered by Bump.sh](https://bump.sh)